
.alert {
    padding: 5px 10px !important;
    
}
.edit-profile-img {
  width: 100%;
    overflow: hidden;
    border-radius: 5px;
    float: left;
    border: 1px solid #ddd;
    margin-bottom: 5px;
}

#edit-profile-action-form{
  margin: 15px 0; 
}
.payment_option .paypal {
    display: block;
    text-align: center;
    border: 1px solid #939393;
    padding: 15px 10px;
    border-radius: 64px;
    font-weight: 300;
    margin: 10px 0;
    transition: all 400ms ease-in-out;
    width: 100%;
    background: transparent;
}
.payment_option .paypal:hover {
    background: #939393;
}
.payment_option .paypal:focus{
  border: 1px solid #939393;
    outline: none;
}


.error-msg{
  color: #c36d6d;
}
.product-detail-img #product-img {
	height: 360px;
}
.product-sorting {
	float: right;
	margin-right: 15px;
}
#product-slider{
	height: 345px;
}
.product-grid-img img {
    
}

.not-found{
	padding: 20px 15px;
}

.product-detail-img-thumbnail {
	margin: 10px 0;
}
.product-detail-img-thumbnail .thumbnail {
	margin-bottom: 5px !important;
    padding: 0 !important;
    border-radius: 0 !important;
}
.product-detail-img-thumbnail .thumbnail img{
	cursor: pointer;
}
.cart-total {
    padding: 1.5rem 0 !important;
}
.product-cntnt h3{
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.alert.alert-info{
	background-color:#50565b !important;
	border-color:#50565b !important;
	border-radius: 0px !important;
	left: 15px !important;
	color: #fff !important;
	padding: 10px 10px !important;
	width: auto;
}
button.close{
	color: #fff !important;
	font-size: 0 !important;
}
#loader-cart {
	float: right;
}
#product-img img{
	cursor: pointer;
}
ul.category-list{
	padding: 0;
}
ul.category-list li{
	list-style: none;
    float: left;
    border-right: 1px solid #efefef;
    padding-right: 15px;
    padding-left: 0 !important;
}
.inf-list p{
  margin: 0;
}
ul.category-list li:last-child {
	border-right: 0;
    padding-left: 15px;
}
.remove-discount {
	float: right;
}

/* Braintree Hosted Fields styling classes*/
.toast {
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 9999;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.braintree-hosted-fields-focused {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.braintree-hosted-fields-focused.is-invalid {
  border-color: #dc3545;
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}

#crdit-card button.stripe-button-el{
	display: block !important;
    text-align: center !important;
    border: 1px solid #939393 !important;
    padding: 10px !important;
    border-radius: 64px !important;
    font-weight: 300 !important;
    margin: 10px 0 !important;
    transition: all 400ms ease-in-out !important;
    background: transparent;
    width: 100%;
}
#crdit-card button.stripe-button-el span{
	background-image: none;
    padding: 0;
    background: transparent;
    box-shadow: none;
}

#crdit-card button.stripe-button-el span:before{
	content: "\f09d";
	font-family: FontAwesome;
	margin-right: 5px;
}
.billing-inform {
    background: #fff;
    padding: 4rem;
    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);
    border-radius: 4px;
    margin: 3rem 0;
}

@media (max-width: 767px){
	.product-grid-img img {
	    height: auto;
	}

}
#action-form select.custom-input2 {
  text-indent: 20px!important;
}
